<?php
error_reporting(E_ALL);

$SyL_DIR = dirname(dirname(__FILE__));

require_once $SyL_DIR . '/SyL.php';

$config = array(
  'webapp_dir'   => $SyL_DIR . '/opt/setupcmd',
  'app_name'     => 'setup',
  'debug'        => SYL_LOG_DEBUG
);

$controller =& SyL_Controller::getController($config);
$controller->stream();

?>
